# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = libwpg
pkgbase = libwpg
pkgver = 0.3.4-1
pkgdesc = Library for importing and converting Corel WordPerfect(tm) Graphics images.
url = https://libwpg.sourceforge.net/
builddate = 1683341714
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1535346
arch = aarch64
license = LGPL
depend = libwpd
depend = perl
depend = librevenge
makedepend = doxygen
makedepend = boost
